body{
    margin: 0;
    padding: 0;
    background-image: url("../img/background.jpg");
    font-family: tahoma,arial,helvetica,sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #000000;
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: 35% 50%;
    background-size: cover;
    /* background-size: cover; */
    /* background-position: left; */
    /* background-repeat: no-repeat; */
    /* background-attachment:fixed; */
    /**font-family: tahoma,arial,helvetica,sans-serif;
    background-repeat: no-repeat;
    background-position: 1% 55%;
    background-size: auto;

    


    /* background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100% auto;*/
    /**background-attachment:fixed; 
    
    background-color: #ffffff;
    background-repeat: repeat;
    background-position: 35% 50%;
    background-size: cover;**/
}





.fundo{
    /* background-color: #053468; */
    background-color: rgba(5, 52, 104, 0.7);
    width: 65%;
    padding: 5px;
}

@media (min-width: 375px) {
    .fundo
{
    background-color: rgba(5, 52, 104, 0.7);
    width: 85%;
    padding: 10px;
}

}

@media (min-width: 768px) {
    .fundo
{
    background-color: rgba(5, 52, 104, 0.7);
    width: 85%;
    padding: 5px;
}
}

@media (min-width: 992px) {
    .fundo
{
   background-color: rgba(5, 52, 104, 0.7);
    width: 65%;
    padding: 5px;
}
}

@media (min-width: 1200px) {
    .fundo
{
    background-color: rgba(5, 52, 104, 0.7);
    width: 65%;
    padding: 5px;
}
}

hr{
    color: #fff;
    height: 15px;

}

.color_text{
    color: #fff;
}


.descricao{
    margin: 0;
    font-size: 20px;
}


.footer{
    background-color: #ff7302;
    padding: 0;
    font-size: 14px;
}


